{
    "format_version": "1.10.0",
    "minecraft:attachable": {
        "description": {
            "identifier": "numberblocks:morph_seventy_two",
            "materials": {
                "default": "entity_alphatest"
            },
            "textures": {
                "default": "textures/items/numberblocks/morph_seventy_two"
            },
            "geometry": {
                "default": "geometry.bow_standby"
            },
            "animations": {
                "wield": "animation.bow.wield",
                "hold": "animation.numberblocks_item.hold"
            },
            "scripts": {
                "animate": [
                    {
                        "wield": "c.is_first_person"
                    },
                    {
                        "hold": "!c.is_first_person"
                    }
                ]
            },
            "render_controllers": [
                "controller.render.default"
            ]
        }
    }
}